<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;2083c9e2-a97e-4bbb-8ee6-af1f0c8e340f&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTYwODM2MTgSfjRGoWrXK3BjjTeSb-C_VWKpqycA0YnN3wDjQgzdTYStHasrqxH5Irq4X8TePtzo1vQO6ff3c3oyYWSBDZiSqDvDcZ8nrZ74MAZdRtZcDI-j8EKZPDtWsYde6ZPjAfrRMEV54xsedwejM_0w3k8swJG4HwlYLt9TaopvVnsZow&quot;,&quot;token_expiry_millis&quot;:1775611793523}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;2083c9e2-a97e-4bbb-8ee6-af1f0c8e340f&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;violaethere2025&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTYwODM2MTgSfjRGoWrXK3BjjTeSb-C_VWKpqycA0YnN3wDjQgzdTYStHasrqxH5Irq4X8TePtzo1vQO6ff3c3oyYWSBDZiSqDvDcZ8nrZ74MAZdRtZcDI-j8EKZPDtWsYde6ZPjAfrRMEV54xsedwejM_0w3k8swJG4HwlYLt9TaopvVnsZow&quot;,&quot;tokenV3Expiry&quot;:1775611793523,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:13,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Viola ethereal&quot;}]</string>
</map>
